/*--
	Theme Name: theme3001
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

html.ie8 .main-holder input[type="text"], html.ie8 .main-holder input[type="email"], html.ie8 .main-holder textarea { line-height:20px; }
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:#27aae1;
	height:37px;
	margin:0 15px 0 0;
	padding:0 28px 0 28px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	font-family:'Ubuntu', sans-serif;
	font-size:14px;
	font-weight:700;
	text-shadow:none;
	text-transform:uppercase;
	color:#fff;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="reset"]:focus {
	background:#27aae1;
	color:#fff;
}

h1 a:hover {
	text-decoration:none;
	color:#27aae1;
}
h2 a:hover {
	text-decoration:none;
	color:#27aae1;
}
h3 a:hover {
	text-decoration:none;
	color:#27aae1;
}
.header .social-nets-wrapper ul li a { float:left; }
.header .social-nets-wrapper ul li a:hover:before {
	border-color:#27aae1;
	font-size:14px;
	color:#27aae1;
}
.header .nav__primary.isStuck {
	background:#27aae1;
	float:none;
	height:45px;
	margin:0 !important;
	padding:15px 0 0 0;
	text-align:center;
	right:0;
	left:0;
}
.header .nav__primary.isStuck:before {
	background:#27aae1;
	width:1001px;
	height:100%;
	position:absolute;
	top:0;
	bottom:0;
	left:-1000px;
	z-index:-1;
	content:'';
}
.header .nav__primary.isStuck:after {
	background:#27aae1;
	width:1001px;
	height:100%;
	position:absolute;
	top:0;
	bottom:0;
	right:-1000px;
	z-index:-1;
	content:'';
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#27aae1;
}
ul.list_3 li h5 a:hover {
	text-decoration:none;
	color:#27aae1;
}
a.btn-primary:focus {
	background:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:underline;
	color:#27aae1 !important;
}
.footer .footer-text a:hover {
	text-decoration:none;
	color:#27aae1;
}
.footer .footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#27aae1;
}
.footer .footer-nav ul li.current-menu-item a:focus {
	text-decoration:none;
	color:#27aae1;
}
.footer .footer-nav ul li.current-menu-item a:hover {
	text-decoration:none;
	color:#27aae1;
}
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a { width:auto; }
#back-top-wrapper p#back-top a:hover:before { color:#27aae1; }
#back-top-wrapper p#back-top a:before {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	line-height:52px;
	font-family:FontAwesome;
	font-size:52px;
	color:#1f2021;
	content:'\f01b';
}
.title-section ul li.active { color:#27aae1; }
.title-section ul li a {
	text-decoration:none;
	color:#383a3d;
}
.title-section ul li a:hover {
	text-decoration:none;
	color:#27aae1;
}
.post-author .post-author_link p a:hover {
	text-decoration:none;
	color:#27aae1;
}
.related-posts ul li a:hover {
	text-decoration:none;
	color:#27aae1;
}
.comment-list li .comment-body .reply a:hover {
	text-decoration:none;
	color:#27aae1;
}
.error404-holder .error404-holder_num { color:#27aae1; }
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder .error404-holder_num { font-size:220px; }
}
.filter-wrapper ul li.active a {
	text-decoration:none;
	color:#27aae1;
}
.filter-wrapper ul li.active a:focus {
	text-decoration:none;
	color:#27aae1;
}
.filter-wrapper ul li.active a:hover {
	text-decoration:none;
	color:#27aae1;
}
.parallax-slider #paralaxSliderPagination ul li span { display:none; }
.parallax-slider #previewSpinner {
	position:absolute;
	width:50px;
	height:50px;
	display:block;
	top:50%;
	left:50%;
	margin-left:-25px;
	margin-top:-25px;
	border-radius:25px;
	z-index:99;
	background:url(images/spinner.gif) 50% 50% no-repeat #27aae1;
}
